Check for both fzf and mpv

This commit is contained in:
Shahin Agha-Ghassem 2023-03-19 18:48:56 +01:00
parent 67533b2ffb
commit f28b5068c3

6
iptv
View File

@ -1,8 +1,6 @@
#!/bin/bash #!/bin/bash
if [ ! -x "$(command -v fzf)" ]; then command -v fzf >/dev/null 2>&1 || { echo >&2 "fzf required but not installed"; exit 1; }
echo "fzf needs to be installed to use iptv." command -v mpv >/dev/null 2>&1 || { echo >&2 "mpv required but not installed"; exit 1; }
exit 1
fi
m3u=$1 m3u=$1